Bug 71525 - Satellite channel available to satellite-sync
Satellite channel available to satellite-sync
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-14 15:02 EDT by Matt Jamison
Modified: 2007-07-31 15:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 18:28:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Komenda 2002-08-14 15:02:51 EDT
Description of Problem: satellite-sync --listchannels shows the Satellite
channel available. 


Version-Release number of selected component (if applicable): see bug 63780


Additional Information:
	
[root@sat-app root]# satellite-sync --listchannels
Wed Aug 14 14:29:38 2002 - Red Hat Network Satellite - live syncronization
Wed Aug 14 14:29:38 2002 -    url: https://xmlrpc.rhn.redhat.com
Wed Aug 14 14:29:38 2002 -    db:  satqa/satqa@rhnsat
Wed Aug 14 14:29:38 2002 -    +++ Satellite synconization tool checking in.
Wed Aug 14 14:29:39 2002 -    +++ Entitled satellite validated.
Wed Aug 14 14:29:39 2002 - Action list/commandline toggles: ['errata',
'packages', 'channels', 'listchannels', 'rpms', 'short', 'vrpms']
Wed Aug 14 14:29:39 2002 -
Wed Aug 14 14:29:39 2002 - Retrieving / parsing channel data
Wed Aug 14 14:29:44 2002 -    redhat-linux-i386-6.2                   1199  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-linux-alpha-6.2                  1131  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-linux-sparc-6.2                  1155  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-powertools-i386-6.2              583   pkgs
Wed Aug 14 14:29:44 2002 -    redhat-powertools-alpha-6.2             531   pkgs
Wed Aug 14 14:29:44 2002 -    redhat-powertools-sparc-6.2             480   pkgs
Wed Aug 14 14:29:44 2002 -    redhat-linux-i386-7.0                   1410  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-linux-alpha-7.0                  1325  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-powertools-i386-7.0              507   pkgs
Wed Aug 14 14:29:44 2002 -    redhat-powertools-alpha-7.0             448   pkgs
Wed Aug 14 14:29:44 2002 -    redhat-linux-i386-7.1                   1486  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-linux-alpha-7.1                  1355  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-powertools-i386-7.1              527   pkgs
Wed Aug 14 14:29:44 2002 -    redhat-powertools-alpha-7.1             445   pkgs
Wed Aug 14 14:29:44 2002 -    redhat-linux-ee-i386-6.2                13    pkgs
Wed Aug 14 14:29:44 2002 -    redhat-linux-i386-7.2                   1738  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-linux-ia64-7.2                   1474  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-linux-s390-7.2                   1202  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-linux-i386-7.3                   1572  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-beta-limbo-i386                  2648  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-linux-ia64-7.1                   1246  pkgs
Wed Aug 14 14:29:44 2002 -    redhat-rhn-satellite-i386-7.2           358   pkgs
Wed Aug 14 14:29:44 2002 -    redhat-gcc3.1-i386-7.3                  12    pkgs
Wed Aug 14 14:29:44 2002 - Channel data complete
Comment 1 Josef Komenda 2002-08-23 11:34:55 EDT
Fixed in latest build, closing. 

Fri Aug 23 11:33:42 2002 -
Fri Aug 23 11:33:42 2002 - Retrieving / parsing channel data
Fri Aug 23 11:33:46 2002 -    redhat-linux-i386-6.2                   1210  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-linux-alpha-6.2                  1142  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-linux-sparc-6.2                  1166  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-powertools-i386-6.2              583   pkgs
Fri Aug 23 11:33:46 2002 -    redhat-powertools-alpha-6.2             531   pkgs
Fri Aug 23 11:33:46 2002 -    redhat-powertools-sparc-6.2             480   pkgs
Fri Aug 23 11:33:46 2002 -    redhat-linux-i386-7.0                   1428  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-linux-alpha-7.0                  1344  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-powertools-i386-7.0              509   pkgs
Fri Aug 23 11:33:46 2002 -    redhat-powertools-alpha-7.0             450   pkgs
Fri Aug 23 11:33:46 2002 -    redhat-linux-i386-7.1                   1504  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-linux-alpha-7.1                  1374  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-powertools-i386-7.1              531   pkgs
Fri Aug 23 11:33:46 2002 -    redhat-powertools-alpha-7.1             449   pkgs
Fri Aug 23 11:33:46 2002 -    redhat-linux-ee-i386-6.2                13    pkgs
Fri Aug 23 11:33:46 2002 -    redhat-linux-i386-7.2                   1768  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-linux-ia64-7.2                   1497  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-linux-s390-7.2                   1216  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-linux-i386-7.3                   1621  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-beta-limbo-i386                  0     pkgs
Fri Aug 23 11:33:46 2002 -    redhat-beta-null-i386                   1499  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-linux-ia64-7.1                   1269  pkgs
Fri Aug 23 11:33:46 2002 -    redhat-gcc3.1-i386-7.3                  12    pkgs
Fri Aug 23 11:33:46 2002 - Channel data complete

Note You need to log in before you can comment on or make changes to this bug.